<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Novik</title>
    <link rel="stylesheet" href="style.css">
</head>

<body class="body">
    <!-- Андрей Цикин (НАЧАЛО)-->
    <header class="header">
        <div class="wrap header__wrap">
            <nav class="menu">
                <ul class="menu__list">
                    <li class="menu__item">
                        <a href="#" class="menu__link">Home</a>
                    </li>
                    <li class="menu__item">
                        <a href="#" class="menu__link">About me</a>
                    </li>
                    <li class="menu__item">
                        <a href="#" class="menu__link">Skills</a>
                    </li>
                    <li class="menu__item">
                        <a href="#" class="menu__link">Portfolio</a>
                    </li>
                    <li class="menu__item">
                        <a href="#" class="menu__link">Contacts</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <section class="Novik">
            <div class="wrap Novik__wrap">
                <div class="Novik__info">
                    <h1 class="Novik__info__title">Denis <br> Novik</h1>
                    <p class="text Novik__info__text">UX | UI designer <br> 24 years old, Minsk</p>
                    <div class="Novik__info__lang">
                        <div class="Novik__info__lang-rotate">
                            <a href="#" class="Novik__info__lang-link">RU</a>
                            <!-- <p class="Novik__info__lang-link">RU</p>  -->
                            <p class="Novik__info__div">|</p>
                            <p class="Novik__info__lang-link-active">ENG</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="Novik__image wrap">
                <img src="img/BSPP2266.png" alt="фото Дениса" class="Novik__img">
            </div>
        </section>
    <!-- / Андрей Цикин (ОКОНЧАНИЕ)-->
    <!-- Богдан (НАЧАЛО) -->
        <section class="about">            
        </section>
        <section class="skills">            
        </section>
    <!-- / Богдан (ОКОНЧАНИЕ) -->
    <!-- Андрей Сацукевич (НАЧАЛО) -->
        <section class="portfolio">            
        </section>
    <!-- / Андрей Сацукевич (ОКОНЧАНИЕ) -->
    </main>
    <!-- Руслан (НАЧАЛО) -->
    <footer class="footer Contacts">        
    </footer>
    <!-- Руслан (ОКОНЧАНИЕ) -->
</body>

</html>